{
	"columns": [
		{
			"field": "fmsmma_order_id",
			"width": 80,
			"name": "Order id"
		},
		{
			"field": "fmsmma_article_id",
			"width": 80,
			"name": "Article id"
		},
		{
			"field": "fmsmma_amount",
			"width": 60,
			"name": "Amount"
		},
		{
			"field": "fmsmma_row_type",
			"width": 40,
			"name": "Row type"
		},
		{
			"field": "fmsmma_time_stamp",
			"width": 100,
			"name": "Time stamp"
		}
	]
}